package cn.com.capcloud.core.execl.xls;

import jxl.write.WritableCellFormat;


public class CellForm {
	private WritableCellFormat headerformat;
	private int row;
	private int col;
	private int type;
	private String cellValue;
	
	public String getCellValue() {
		return cellValue;
	}
	public void setCellValue(String cellValue) {
		this.cellValue = cellValue;
	}
	public WritableCellFormat getHeaderformat() {
		return headerformat;
	}
	public void setHeaderformat(WritableCellFormat headerformat) {
		this.headerformat = headerformat;
	}
	public int getRow() {
		return row;
	}
	public void setRow(int row) {
		this.row = row;
	}
	public int getCol() {
		return col;
	}
	public void setCol(int col) {
		this.col = col;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
}
